<div class="titre_actif">
  <div class="toolbar">
    <% unless @accounted %>
      <%= link_to new_intervention_path, class: "btn btn-primary" do %>
        <i class="fa fa-plus fa-3x"></i>
      <% end %>
    <% end %>
  </div>
  <h1><%= @titre %></h1>
  <span class="title-tag">
    <% if @accounted %>
    <i class="fa fa-calculator fa-4x"></i>
    <% else %>
    <i class="fa fa-clock-o fa-4x"></i>
    <% end %>
  </span>
</div>

<%= render 'tables_interventions' %>

<% if @accounted %>
  <div class="well left">
    Temps total à facturer: <%= @tempsTotal %>
  </div>
<% end %>
